bib2htmlプラグインに脆弱性

bibtexで整形された文書をHTMLに出力するプラグイン、bib2htmlに、攻撃者が任意のスクリプトを実行できる脆弱性が報告されています。このプラグインは2年以上更新されておらず、今後もアップデートの可能性が低いので、利用を中止することをおすすめします。

LINEで送る
Pocket

こんな記事も読まれています